/* CSS styles for the tool */
.bigInput-sec .input-group-addon {
    background: none;
    border-radius: 0;
    border: #34a370 1px solid;
    background: #34a370;
    color: #fff;
}

.card-value {
    font-size: 36px;
    display: block;
    text-align: center;
    line-height: 50px;
    padding-top: 20px;
}

.card-name {
    display: block;
    text-align: center;
    text-transform: uppercase;
}

.card-value {
    font-size: 28px;
    display: block;
    text-align: center;
    line-height: 50px;
    padding-top: 5px;
    font-weight: 700;
    color: #1e70b9;
}

.card-name {
    display: block;
    text-align: center;
    text-transform: capitalize;
    padding-bottom: 15px;
    font-weight: 600;
    font-size: 18px;
}

.card-name .text-muted {
    font-size: 12px;
}

.other-details .btn {
    color: #6c6c6c;
}

.other-details .btn:hover {
    background: #fbfbfb;
    color: #000;
}

.clr-txt {
    width: 40px;
    cursor: pointer;
    text-align: center;
    display: none;
}

.clr-txt i {
    font-size: 20px;
    color: #eb3941;
}

@media only screen and (max-width: 768px) {
    .text-sec .row .col-sm-3 {
        margin-bottom: 10px;
    }
}